unit uEditorFechaDecision;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, cxControls, cxContainer,
  cxEdit, cxTextEdit, cxMaskEdit, cxDropDownEdit, cxCalendar;

type
  TfEditorFechaDecision = class(TForm)
    Label1: TLabel;
    edtFechaDecision: TcxDateEdit;
    bAceptar: TButton;
    bCancelar: TButton;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fEditorFechaDecision: TfEditorFechaDecision;

implementation

{$R *.dfm}

procedure TfEditorFechaDecision.FormShow(Sender: TObject);
begin
  edtFechaDecision.Date := now;
end;

end.
